/*
* {font-family : georgia, sans-serif; font-size : 11px; margin: 5px; margin-top:2px;}
*/

* {font-family : Trebuchet MS, serif; font-size : 13px; line-height:17px;margin: 5px; margin-top:2px;}
body {background: #dcdcdc url(../arts/back.jpg) repeat-x;}

h1{font-weight: bold;}
h2, h3{font-weight: normal;}

strong{color: #353535;}

.knopa {font-weight: bold;}
.fileindex{color: #009922; font-weight: bold; font-size : 11px; background: #eeeecc;}
.hat{border: 1px solid white; border-bottom:5px solid white; background: #cacaca; text-align: center;color: #676767;padding-left:3px;padding-right:3px;}

.card{border : 1px solid #ccc; padding: 2px;}
.cardtable{ width:98%; border:0; margin-top:11px; margin-bottom: 5px; }
.cardsubtable{ width:98%; border: 1px solid #d5d5d5; margin-top:7px; background: #dddddd;}
.carddiv{background: #FFFFCD; width: 100%; height:30px; margin: 0;}
.cardlink{ width:100%; height: 60px; border: 0px solid red; margin:0px; text-align: center; font-size: 10px; color: #252627;
    display: table-cell;
    vertical-align: middle;
    line-height: 12px;}

.commentdiv{background: #efffcf; border: 1px solid white;box-shadow: 0px 0px 3px 3px rgba(0,0,0,.1);width: 98%;border-radius:5px; margin-top:4px;}
.commentunit{ font-size:13px;padding:3px !important; background: white; width: 290px; margin-bottom: 3px; border:1px solid #AAA; border-radius: 3px;}
#comment_save{background:#A00; color: white; border: none; border-radius:5px; padding:0px 7px 3px 7px; margin-top:5px;cursor:pointer;}


#commondiv{width:1010px; text-align: center; }

a:link {color: #aa0000; text-decoration: none; margin: 0px;}
a:visited {color: #aa0000; text-decoration: none; margin: 0px;}
a:hover {color: #aa9900; text-decoration: underline; margin: 0px;}

.bannertop{z-index: 4; }
#logotype{z-index: 4;margin-bottom: 0px;}
#watersign{z-index: 1;}

#topmenu{width: 492px; height: 15px; color: #aa0000;font-weight: bold;border-bottom:1px dotted gray; padding:5px 3px; padding-top:2px;}
#topmenu a{font-size:11px; margin-left:-2px; margin-right:-2px;}
#sectionmenu{z-index: 4; color: #aa0000;font-weight: bold; line-height:155%;}

#mainlist_cell{vertical-align: top;}
#mainlist{width: 508px; height:670px;}

.authorname{margin: 2px; padding-top:7px; font-weight: bold; color: #454545;}
.listlevel1{margin: 2px; padding:0px; margin-left:13px;margin-right: 0px;}
.listlevel2{margin: 2px; padding-left:0px; margin-right: 0px;}
.listlevel3{margin: 2px; padding-left:15px; }

.small {font-size : 9px; font-style: italic; color: gray;}

#content{
position: relative;
margin-left:0px;
margin-top:0px;
width: 100%;
height: 640px;
text-align: left;
overflow-y: auto;
overflow-x: hidden;
}

#subcontent{
position: relative; margin-left:0px; margin-top:21px; width: 98.7%;
text-align: center;
/* border-top: 1px dotted #adadad; */
/* background: #dfdfdf; height: 100px; */
}

#linklist{width: 164px; height: 670px; background: #dddddd; border-left: 1px dotted gray; padding-left: 4px; padding-right: 4px;}
.linksmall{font-size: 10px;}
.linksmall a{font-size: 10px;}

.newname{border-bottom: 1px solid white;font-weight: bold;color:#808080;}
.newlist{font-size: 11px; line-height: 13px;}
.newlist a{font-size: 11px; line-height: 13px;}
.newlist a span{font-size: 11px; line-height: 13px;}

.newtype{background:#A00; border-radius:3px; font-size:9px; color:white;padding:0px 3px;}

#language{width: 44px; height: 21px;}

.bottomblock{align: center; vertical-align: top; width: 963px; height: 22px; border-top: 1px solid white; }


/* стили карточки */
.unitdiv{display: none; width: 414px; background: #FFFFDD; border-radius:5px; border:1px solid white; margin-top:4px;
		 box-shadow: 0px 0px 3px 3px rgba(0,0,0,.1);
}
#cardheader{width: 98%;border-bottom: 1px solid gray; }
unitdiv table a{color: #aa0000; text-decoration: none;}

.aboutsitehead{line-height: 15px; color: #aa0000; text-align: center; padding-right: 40px; padding-left: 40px; padding-bottom: 12px; padding-top:5px;}

/*соц сети*/

.ssill {
position:absolute;
left:-4250px;
}

#socializ {
  position: fixed;
  z-index: 1000;
  margin-left: -55px;
  padding: 0;
  border-right: 1px solid #E5E5E5;
  /*
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  */
}
* html #socializ {display: none;}
#socializ:hover {
/*
  background: #F6F6F6;
*/
  border-right: 1px solid #D4D4D4;
  /*
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #DDD;
  box-shadow: 0 0 5px #DDD;
  */
}

#socializ a {
  display: block;
  width: 38px;
  height: 38px;
  margin: -4px;
  background-color: #F6F6F6;
}

#language_block {width:70px; }
#language_block a{border-radius:50%; color:white;padding:3px 5px;}

/* раздел статистики на главной странице*/

.s_head{color: #515151; font-weight: bold; border-bottom: 1px dotted gray;}
.s_author{font-size: 11px; color: #515151;}
.s_piece{font-size: 11px;padding-left: 11px;}
.s_block{font-size: 11px;}

/* мелкое меню внизу страницы */
.reclaimed{text-align: center; font-size:9px; color: #b71217; line-height: 11px; }
.reclaimed a{font-size:9px; color: #b71217; margin-left:5px; text-decoration: underline; line-height: 11px;}

/* styles for bottomblock */
#reclaim{text-align: center; font-size:8px; color: #aaaaaa; width: 370px; margin: 14px;}
#reclaim a{font-size:8px;color: gray;}

/* статистика библиотеки */
#contentlist p{font-size:12px;}

#last_minute_title{text-align:center; font-weight: bold;}

/* страница персоналий*/
.sectionswitcher{cursor:pointer; font-size:12px; font-weight: bold;width:23px; height:18px; background:none; color: #cc0000; text-align:center;padding:0px 5px 0px 5px; text-align: left;}

.filled{border-bottom: 3px solid #C00;}
.nofilled{border-bottom: 1px solid #C00;}

.sectionlist{display:none;}
.sectionlist_show{display:block;}

.sectionlist a{font-size:12px;}

.sectionname{border-bottom: 1px dotted gray; padding:0px 3px 3px 10px;margin-top:15px !important; max-width: 200px;}
.partname{background:#DDD; color: #777;padding:3px 3px 3px 10px;margin-top:15px !important; margin-bottom: -5px !important; font-size:11px;}
